@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300..800&display=swap');

@font-face {
    font-family: 'Bookman-Demi';
    src: url('/Bookman-Demi.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Bookman-Light';
    src: url('/Bookman-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}



:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Bookman-Demi', sans-serif;
}


    .social-stream .component-social .social-widgets .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after,
    .social-stream .component-social .social-widgets .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after,
    .sec-scoreboard .macro-archive-link a.btn.btn-link, .sec-videos .archive-link a.btn.btn-link, .sec-scoreboard .layout-wrapper ul.nav a.nav-link,
    .sec-standings .macro-archive-link a.btn.btn-link, #site-footer .footer-details .text .title, .videos .page-details .component-title, .sec-standings .component-headings .component-title,
    .section.sec-countdown .component-countdown .details .details-2 .title,
    .sec-top-stories .right-col .carousel-indicators .card-body .card-title a { font-family:"Bookman-Demi",sans-serif }

    .component-headlines.layout-stacked-carousel .date:before,
    .site-footer { background:#fff!important }
    .site-footer .component-banner.layout-flex .item img { max-height:80px }

    main#site-main { background:url(/images/setup/Texture-8-.png) no-repeat 50% 0 var(--bs-primary); background-size:100% auto }

    .top-nav { background:var(--bs-primary)}
    .top-nav .title { color:var(--bs-secondary)!important; font-family:"Bookman-Demi",sans-serif }


    .sec-top-stories .macro-archive-link.archive-link.align-center a  { border-color:#fff }
    .sec-top-stories .macro-archive-link.archive-link.align-center a:hover { color:var(--bs-secondary) }
    .sec-top-stories .component-headlines .carousel-control-pp { color:var(--bs-primary); background:var(--bs-white) }

    .component-headlines.layout-stacked-carousel .date:before,
    .sec-parallax, .sec-photo-gallery, .footer-logos, .sec-aotw, .sec-more.news, .sec-standings .form-floating, section.section.sec-videos .form-floating, main#site-main:before { display:none }


    .social-stream .component-social .social-widgets .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after,
    .social-stream .component-social .social-widgets .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after { color:var(--bs-primary)}
    .social-stream .social-embed-content,
    .social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon span { background:#fff }
    .social-stream .component-social .social-widgets .item .social-widgets-wrap { background:none!important }


    .sec-scoreboard .layout-wrapper ul.nav { background:#fff; margin-bottom:0.5rem!important; border:none  }
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link {  color:var(--bs-primary)}
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link.active { background:var(--bs-secondary); color:var(--bs-primary); border-color:var(--bs-secondary)}
    .component-scoreboard.layout-standard .card { border-color:var(--bs-primary) }



    .sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; right: 0; margin: auto; }
    .sec-scoreboard .layout-wrapper button.next { right: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; left: 0!important; margin: auto; }

.sec-scoreboard .macro-archive-link a.btn.btn-link:hover,
.component-scoreboard.layout-standard .slick-arrow-controls .slick-arrow:hover { background:#fff!important; color:var(--bs-primary)!important; filter:unset }

#site-footer ul.nav a.nav-link:hover { color:var(--bs-tertiary) }

    .sec-scoreboard .macro-archive-link a.btn.btn-link, .sec-videos .archive-link a.btn.btn-link, .sec-standings .macro-archive-link a.btn.btn-link, .sec-scoreboard .layout-wrapper button { border-color:#fff!important }
    .sec-scoreboard .macro-archive-link a.btn.btn-link:hover, .sec-standings .macro-archive-link a.btn.btn-link:hover,   .sec-videos .archive-link a.btn.btn-link:hover,
    .sec-scoreboard .layout-wrapper button:hover { color:var(--bs-secondary)!important; background:var(--bs-primary)!important; }

    .sec-scoreboard .macro-archive-link a.btn.btn-link:hover,
    .component-scoreboard.layout-standard .slick-arrow-controls .slick-arrow:hover { background:var(--bs-primary)!important; color:var(--bs-secondary)!important; filter:unset }
    
    .more-news .macro-archive-link a.btn:hover {  color:var(--bs-secondary)!important; background:var(--bs-primary)!important; border-color:#fff }

    .videos .page-details { background:#fff }
    .videos .page-details .component-title { color:var(--bs-primary) }

    .sec-standings .component-headings { background:#fff }
    .sec-standings .component-headings .component-title { background:var(--bs-secondary); color:var(--bs-primary); border-color:var(--bs-primary)}
    .sec-standings table thead tr, .sec-standings table thead tr .conference-col-head,
    .sec-standings .component-standings.has-col-groups thead th { background:#fff!important; color:var(--bs-primary)!important; font-family:"Bookman-Demi" }



    .section.sec-countdown .component-countdown .details { background:var(--bs-secondary); color:var(--bs-primary)}
    .section.sec-countdown .component-countdown .contents { background:#fff; border-color:var(--bs-primary) }
    .section.sec-countdown .component-countdown ul.countdown .countdown-label,
    .section.sec-countdown .component-countdown ul.countdown .countdown-digit span { color:var(--bs-primary); opacity:1 }
    .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:after, .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:before { background:var(--bs-primary)}


    .section.sec-countdown .component-countdown .details .details-2 .sport { display:none }
    .section.sec-countdown .component-countdown .details .details-2 .title { font-size:2rem!important; font-weight:700!important }

    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date:after,
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
    .more-news .layout-grid .grid .item .details .category,
    .more-news .layout-grid .grid .item .details .date:after,
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category  { display:none }
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status { top:7.5rem }


    a[href*="wiki"] { background:var(--bs-primary)!important; color:var(--bs-secondary)!important }
    
    h1.page-heading, #heading-top-stories, #heading-banner, #heading-social-stream, #heading-scoreboard, #heading-videos, #heading-standings{background-color: #000; color: #fff; }

@media(min-width: 992px) {

.site-header .menu { padding-right:1rem }

    .top-nav .title { padding:2rem 0.5rem }

    .primary-nav-wrapper { background:#fff!important }
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link span.dropdown-toggle:after,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { color:var(--bs-primary)!important }
     .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:before { background:var(--bs-primary) }   
   
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { font-family:"Bookman-Light",sans-serif }

    .site-header .social-links .component-nav .nav { flex-wrap:nowrap }

    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { border-color:#fff!important; background:transparent }
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date, 
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category,
    .sec-top-stories .right-col .carousel-indicators .card-body .card-title a,
    .sec-top-stories .right-col .carousel-indicators .card-body .card-text { color:#fff }
    .sec-top-stories .right-col .carousel-indicators .item.active { background:#fff!important }
    .sec-top-stories .right-col .carousel-indicators .item.active .card-body .card-text,
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body a,
    .sec-top-stories .right-col .carousel-indicators .item.active .card-body .d-flex.flex-column .date, .sec-top-stories .right-col .carousel-indicators .item.active .card-body .d-flex.flex-column .category { color:var(--bs-primary)!important }

    .site-header .social-links { border-color:var(--bs-primary) }
    .site-header .social-links:before { background:var(--bs-secondary) }    

    .site-header a[href*="wiki"] + a { display:none!important }

    
}

.fa-solid, .fa-regular, .fa-brands, .fa-classic, .fas, .far, .fab, .fal, .fat, .fad, .fadr, .fadl, .fadt, .fass, .fasr, .fasl, .fast, .fasds, .fasdr, .fasdl, .fasdt, 
.faslr, .faslpr, .fawsb, .fatl, .fans, .fands, .faes, .fajr, .fajfr, .fajdr, .facr, .fausb, .faudsb, .faufsb, .fa-solid, .fa-semibold, .fa-regular, .fa-light, 
.fa-thin, .fa-brands, .fa-classic, .fa-duotone, .fa-sharp, .fa-sharp-duotone, .fa-chisel, .fa-etch, .fa-jelly, .fa-jelly-duo, .fa-jelly-fill, .fa-notdog, 
.fa-notdog-duo, .fa-slab, .fa-slab-press, .fa-thumbprint, .fa-utility, .fa-utility-duo, .fa-utility-fill, .fa-whiteboard, .fa {
      width: var(--fa-width, .9em);
}

@media(min-width: 992px) and (max-width:1199px) {

    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { font-size:0.9rem }
    .site-header .social-links .component-nav .nav a.nav-link { padding-left:.125rem; padding-right:.125rem}
}

@media(min-width: 1200px) and (max-width:1399px) {

    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { font-size:1rem }

}


@media screen and (max-width: 991px) {
    
    .top-nav > .container > div > div { display:block!important; flex:unset!important }
    .site-header .primary-nav-wrapper { background:#fff!important }
    .site-header .menu .navbar > .container-fluid > button.navbar-toggler.x span.icon-bar { background:var(--bs-primary) }
    .component-search button.btn.btn-link,
    .header-buttons a.d-block.d-lg-none.btn.btn-link { color:var(--bs-primary) }

    .component-headlines.layout-stacked-carousel .carousel-caption > .d-flex .carousel-caption-title .item-link,
    .site-header .component-navbar-primary.layout-standard .navbar-collapse.collapse .d-flex p { font-family:"Bookman-Demi",sans-serif }

    .sec-top-stories .left-col, .sec-top-stories .left-col .carousel-caption { background:var(--bs-primary)}
    .component-headlines.layout-stacked-carousel .carousel-caption-text,
    .component-headlines.layout-stacked-carousel .category, .component-headlines.layout-stacked-carousel .date,
    .component-headlines.layout-stacked-carousel .carousel-caption > .d-flex .carousel-caption-title .item-link { color:#fff!important }
 
     .section.sec-banner { margin-bottom:0 }
    .social-stream .component-social .social-widgets .item:first-child { margin-bottom:1.5rem }
   
    .sec-banner .component-banner { margin:0.5rem }
    
    .navbar-dark .navbar-toggler .icon-bar {   background: var(--bs-primary);}
    
}


@media screen and (max-width: 767px) {

    .top-nav .title { letter-spacing:0 }
 
    .sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 3.5rem)!important }
    .sec-scoreboard .layout-wrapper button.next { right: calc(0rem - 3.5rem)!important }
    
}